/* fix multicolumn responsive FF et IE - OK */
.column-container .columns {
	table-layout: fixed;
}

/* multi column responsive [to add] */
.aui #main-wrapper .span3 .column-container .columns .column {
	width: 100% !important;
	display: block !important;
}

@media screen and (min-width: 561px) and (max-width: 767px) {
	.aui #main-wrapper .column-container .columns .column {
		width: 33.333% !important;
		display: block !important;
		float: left !important;
	}
	.aui #main-wrapper .column-container .columns .column:nth-child(3n) {
		border: 0;
	}
	.aui #main-wrapper .column-container .columns .column:nth-child(3n+1) {
		clear: left !important;
	}
}

@media screen and (min-width: 481px) and (max-width: 560px) {
	.aui #main-wrapper .column-container .columns .column {
		width: 50% !important;
		display: block !important;
		float: left !important;
	}
	.aui #main-wrapper .column-container .columns .column:nth-child(2n) {
		border: 0;
	}
	.aui #main-wrapper .column-container .columns .column:nth-child(2n+1) {
		clear: left !important;
	}
}

@media screen and (max-width: 480px) {
	.aui .column-container .columns .column {
		width: 100% !important;
		display: block !important;
	}
}

/* RTL [to add] */
.rtl ul,
.rtl ol {
margin: 0 25px 10px 0;
}

.rtl.aui .desktop #navigation-wrapper .navbar .nav>li,
.rtl.aui .desktop #wrapper .navbar .nav>li {
	float: right;
}

.rtl.aui .desktop #navigation-wrapper .navbar .nav,
.rtl.aui .desktop #wrapper .navbar .nav {
	float: right;
	margin: 0 0 0 10px;
}

.rtl.aui #navigation .navbar-inner ul.child-menu li a.main-item:after {
	left: 10px;
	right: auto;
	content: "\f104";
}

.rtl.aui #share-widget {
	margin-left: 0;
	margin-right: -71px;
	padding: 10px 8px 0 0;
}

.rtl #site-banner a#logo img {
	left: 0;
}
.rtl.aui .breadcrumb li {
	float: left;
}
.rtl.aui .breadcrumb li:after {
	content: "\f104";
}

.rtl.aui #breadcrumbs .you-are-here {
	padding-left: 10px;
	padding-right: 0;
	float: right;
line-height: 2.5em;
}

.rtl footer #footer-coe ul li img, .rtl footer #footer-site ul li img {
	margin-left: 5px;
	margin-right: 0;
}

.rtl #portal-banner #portal-menu .portal-url a {
	background-position: right;
}

.rtl.aui .staging .portlet-topper .portlet-title .portlet-title-text:empty:hover:before {
	float: right;
}
.rtl.aui .staging .portlet-topper .portlet-title .portlet-title-text:empty:after {
	float: left;
}

.rtl .portlet-borderless-bar {
left: 0;
right: auto;
}

.rtl .portlet-title-default {
float: left;
}

.rtl .portlet-topper .portlet-topper-toolbar {
	left: 3px;
	right: auto;
}

.rtl .portlet-content .lfr-icon-actions {
float: right;
}

.rtl .portlet-content .lfr-icon-actions .lfr-icon-action a {
background-position: right;
}

.rtl .portlet-content .lfr-icon-actions .taglib-text {
margin-right: 0;
margin-left: 1em;
}

.rtl.aui .navbar .icon-caret-down {
margin-left: 0px;
margin-right: 5px;
}

.rtl.aui .desktop #navigation .navbar-inner ul.child-menu {
right: 100%;
left: auto;
}

.rtl.aui .desktop #navigation .navbar-inner ul.child-menu.level1 {
right: 0;
left: auto;
}

.rtl.aui .staging .portlet-topper .portlet-title .portlet-title-text:empty {
padding: 0 10px 0 5px;
margin-left: 25px;
margin-right: 0;
}

.rtl .flexslider{
	direction: ltr;
}

.rtl .flexslider li{
	direction: rtl;
	text-align: right;
}

.rtl.aui .media-gallery .image-box {
text-align: right;
}

/* styles list */
.rtl.aui .portlet-body ul.list1 li,
.rtl.aui .portlet-body ul.list2 li,
.rtl.aui .portlet-body ul.check-list li {
padding: 4px 2em 4px 0;
}
.rtl.aui .portlet-body ul.list3 li {
padding: 6px 2.1em 6px 0;
}
.rtl.aui .portlet-body ul.nth-list li{
padding: 4px 18px 4px 0;
}
.rtl.aui .portlet-body ul.plus-list li{
padding: 4px 1em 4px 0;
margin-left: 0;
margin-right: 1em;
}
.rtl.aui .portlet-body ul.list1 li:before,
.rtl.aui .portlet-body ul.list2 li:before,
.rtl.aui .portlet-body ul.list3 li:before {
margin-left: 0;
margin-right: -1.1em;
}
.rtl.aui .portlet-body ul.check-list li:before {
margin-left: 0;
margin-right: -2.1em;
}
.rtl.aui .portlet-body ul.plus-list li:before {
margin-left: 0;
margin-right: -2em;
}
.rtl.aui .portlet-body ul.list1 li:before {
content: '\f104';
}
.rtl.aui .portlet-body ul.list2 li:before,
.rtl.aui .portlet-body ul.list3 li:before {
content: '\f0d9';
}

/* title list*/
.rtl .portlet-asset-publisher ul.title-list {
margin-right: 0;
}
.rtl .portlet-asset-publisher li.title-list {
padding: 4px 1em 4px 0;
}
.rtl .portlet-asset-publisher li.title-list:before {
content: '\f104';
float: right;
margin-left: 0em;
margin-right: -1.1em;
}
.rtl .portlet-asset-publisher .title-list a {
float: right;
}
/* news overview */
.rtl.aui .newsroom .element .image-news {
margin-left: 30px;
margin-right: 0;
float: right;
}
.rtl.aui .newsroom .portlet-share {
left: 0px;
right: auto;
}
/* news compact */
.rtl .news-compact .element .image-news {
float: right;
margin-left: 15px;
margin-right: 0;
}